@charset "utf-8";
body {
	color:#000;
	font-family:'Noto Sans JP',"Hiragino Kaku Gothic ProN","游ゴシック Medium",YuGothic,YuGothicM,メイリオ,Meiryo,sans-serif;
	font-size:16px;
	line-height:1.4;
	letter-spacing: 0.05em;
}
.container{
	width: 100%;
	position: relative;
	max-width: 1050px;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 ;
}

header{
}
header .container{
	padding-top: 10px;
	padding-bottom: 5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
    justify-content: center;
}
header .container h1{
	width: 280px;
	margin-right: 20px;
}
header .container .head_cv{
	float: right;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: calc(100% - 320px);
	align-items: center;
    justify-content: flex-end;
}
header .container .head_cv div{
	padding: 0 5px;
}
header .container .head_cv .head_card{
}
header .container .head_cv .head_tel{
}
header .container .head_cv .head_lines{
}
#mv{
	background: url(../img/mv001.jpg) center 50% no-repeat;
	height: 640px;
	padding: 0;
}

section{
	position: relative;
	text-align: center;
	padding: 30px 0;
}


#taisaku .container{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
    justify-content:center;
		background: #3cb7e2;
		padding: 20px 40px;
}
#taisaku .taisaku_catch {
	text-align: center;
	color: #fff;
	width: 100%;
	margin-right: 2%;
}
#taisaku .taisaku_catch h2{
	font-size: 120%;
}
#taisaku .taisaku_catch b{
	color: #fcee21;
}
#taisaku .taisaku_image {
	width: 50%;
}
#attention {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: -30px;
}
#attention .container {
	background: #ffec00;
  position: relative;  
	padding: 40px 0;
	width: 100%;
	max-width: 1050px;
	box-sizing: border-box;
	margin: 0 auto 10px;
}
#attention .container::before {
	content: "";
	display: block;
	width: 100%;
	height: 10px;
	background-image: url(../img/attention_top.png);
	background-position: center;
	top: 0;
	position: absolute;
}
#attention .container::after  {
	content: "";
	display: block;
	width: 100%;
	height: 10px;
	background-image: url(../img/attention_bottom.png);
	background-position: center;
	bottom: 0;
	position: absolute;
}
#attention .attention_title{
	max-width: 580px;
	width: 90%;
	margin: auto auto 15px;
}
#attention .attention_text{
	line-height: 2;
	font-weight: bold;
}

h2.ct_title{
	font-size: 240%;
	font-style: italic;
	font-weight: bold;
	margin: auto auto 30px;
}

#service{ 
	background: #e8fbfe;
}

#service h2.ct_title{ 
	color: #00309d;
}
#service ul.service_ul{
}
#service ul.service_ul li{
	float: left;
	width: 32%;
	margin: 30px 2% 30px auto;
	position: relative;
	background: #fff;
	padding-bottom: 15px;
}
#service ul.service_ul li:nth-child(3n){
	margin-right: auto;
}

#service ul.service_ul li .service_headline{
	position: absolute;
	left: 10%;
	width: 80%;
	background:#0097de;
	color: #fff;
	top: -25px;
}
#service ul.service_ul li .service_headline h3{
	position: relative;
	line-height: 50px;
	font-size: 110%;
	font-weight: bold;
}
#service ul.service_ul li .service_headline h3::before,
#service ul.service_ul li .service_headline h3::after{
	position: absolute;
	content: '';
	top: 0;
	width: 16px;
	height: 50px;
}
#service ul.service_ul li .service_headline h3::before{
	left: -15px;
	background: url("../img/service_title_before.png") right 50%;
}
#service ul.service_ul li .service_headline h3::after{
	right: -15px;
	background: url("../img/service_title_after.png") left 50%;
}
#service ul.service_ul li .service_image{
}
#service ul.service_ul li .service_price{
	padding: 15px 15px 15px 120px;
	background: url("../img/fee_title.png") 15px 50% no-repeat;
	text-align: left;
	color: #eb0254;
	font-weight: bold;
	font-size: 140%;
}
#service ul.service_ul li .service_price b{
	font-size: 140%;
}
#service ul.service_ul li .service_table_link a{
	display: block;
	margin: auto 15px;
	background: -moz-linear-gradient(left, #f68918 50%, #f3a202);
	background: -webkit-linear-gradient(left, #f68918 50%, #f3a202);
	background: linear-gradient(to right, #f68918 50%, #f3a202);
	border: 1px solid #f7831e;
	box-sizing: border-box;
	color: #fff;
	padding: 15px;
	border-radius: 6px;
	font-size: 90%;
}

.cv_tel{
	max-width: 900px;
	margin: auto;
	width: 90%;
	margin-top: 30px;
}

.cv_tel a {
	display: block;
}

.blue_title{
	padding: 30px 0;
	background: #00309d;
	color: #fff;
	text-align: center;
}

.blue_title h2{
	position: relative;
	display: inline-block;
	margin: auto;
	font-size: 200%;
	font-weight: bold;
	font-style: italic;
}
.blue_title h2 b{
	color: #fcee21;
	font-size: 120%;
}
.blue_title h2::before,
.blue_title h2::after{
	position: absolute;
	content: '';
	top: 50%;
	margin-top: -40px;
	width: 40px;
	height: 80px;
}
.blue_title h2::before{
	background: url("../img/accent_before.png") center 50%;
	left: -60px;
}
.blue_title h2::after{
	background: url("../img/accent_after.png") center 50%;
	right: -60px;
}
#achievement {
	background: #0277bd;
}
.achievement-img {
	max-width: 800px;
}
.achievement-txt {
	font-size: 135%;
	color: #fff;
	font-weight: bold;
}
#achievement h3 {
	display: block;
	width: fit-content;
	border-top: 1px solid rgba(255, 255, 255, 0.4);
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	margin-inline: auto;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 160%;
	color: #fff;
	margin-top: 40px;
}
.achievement-list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	margin-top: 20px;
}
.achievement-list li {
	width: calc((100% - 10px) / 2);
	border-radius: 20px;
	background: #fff;
	margin-top: 30px;
}
.achievement-list-title {
	background: #cfe6ee;
	border-radius: 20px 20px 0 0;
	padding: 20px;
	color: #0277bd;
	font-size: 120%;
	font-weight: bold;
	min-height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.achievement-txt-wrapper {
	padding: 20px 20px 30px;
	text-align: left;
	display: flex;
	flex-direction: column;
	min-height: 300px;

}
.achievement-list li img {
	margin-bottom: 20px;
}
.achievement-cate {
	display: flex;
	/* margin-top: 30px; */
	padding-top: 30px;
	margin-top: auto;
	
}
.achievement-cate p:first-child {
	background: #0277bd;
	color: #fff;
	padding: 3px 5px;
}
.achievement-cate p:last-child {
	border: 1px solid #0277bd;
	color: #0277bd;
	padding: 3px 5px;
}
.achievement-annotation {
	color: #fff;
	text-align: center;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	margin-top: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 2;
	font-size: 18px;
	margin-bottom: 40px;
}
#reason{
	background: url("../img/point_bg.png") #e8fbfe center top no-repeat;
}
#reason ul.reason_ul{
}
#reason ul.reason_ul li{
	margin: 60px auto;
	background: #fff;
}
#reason ul.reason_ul li h3{
	position: relative;
	background: #0097de;
	color: #fff;
	font-size: 180%;
	padding: 15px 0;
	font-weight: bold;
}
#reason ul.reason_ul li h3::before{
	position: absolute;
	content: '';
	left: 50%;
	top: -50px;
	margin-left: -47px;
	width: 94px;
	height: 70px;
}
#reason ul.reason_ul li:first-child h3::before{
	background: url("../img/point_num01.png") center 50% no-repeat;
}
#reason ul.reason_ul li:nth-child(2) h3::before{
	background: url("../img/point_num02.png") center 50% no-repeat;
}
#reason ul.reason_ul li:nth-child(3) h3::before{
	background: url("../img/point_num03.png") center 50% no-repeat;
}
#reason ul.reason_ul li .reason_box{
	padding: 30px;
}
#reason ul.reason_ul li .reason_image{
	margin: auto;
}
#reason ul.reason_ul li .reason_text{
	background: #f4f7f9;
	padding: 30px;
}
#reason ul.reason_ul li:first-child .reason_image{
	max-width: 881px;
	margin-bottom: 30px;
}
#reason ul.reason_ul li:nth-child(2) .reason_image{
	max-width: 740px;
	margin-bottom: 30px;
}
#reason ul.reason_ul li:nth-child(3) .reason_image{
	max-width: 740px;
}

#payment{
}
#payment .payment_text{
	margin: 30px auto;
}
#payment .payment_image{
	margin: 30px auto;
	max-width: 525px;
}
#payment .payment_maker{
	border: 1px solid #0277bd;
}
#payment .payment_maker .payment_maker_title{
	color: #fff;
	padding: 15px;
	font-size: 120%;
	background: #0277bd;
}
#payment .payment_maker .payment_maker_image{
	padding: 15px;
	max-width: 750px;
	margin: auto;
}

#flow{
	background: #e8fbfe;
	margin-top: 30px;
}
#flow .ct_title{
	color: #00309d;
}
#flow ul.flow_ul{
	margin: 60px auto 30px;
}
#flow ul.flow_ul li{
	float: left;
	width: 18.4%;
	margin: auto 2% 30px auto;
}
#flow ul.flow_ul li:last-child{
	margin-right: auto;
}
#flow ul.flow_ul li .flow_left{
}
#flow ul.flow_ul li .flow_title{
	background: #175692;
	color: #fff;
	padding: 10px;
	position: relative;
}
#flow ul.flow_ul li .flow_title::before{
	position: absolute;
	content: '';
	width: 74px;
	height: 26px;
	top: -25px;
	left: 50%;
	margin-left: -37px;
}
#flow ul.flow_ul li:first-child .flow_title::before{
	background: url("../img/step_num01.png") center bottom;
}
#flow ul.flow_ul li:nth-child(2) .flow_title::before{
	background: url("../img/step_num02.png") center bottom;
}
#flow ul.flow_ul li:nth-child(3) .flow_title::before{
	background: url("../img/step_num03.png") center bottom;
}
#flow ul.flow_ul li:nth-child(4) .flow_title::before{
	background: url("../img/step_num04.png") center bottom;
}
#flow ul.flow_ul li:nth-child(5) .flow_title::before{
	background: url("../img/step_num05.png") center bottom;
}
#flow ul.flow_ul li .flow_image{
	width: 100%;
	height: 150px;
	background-size: cover;
}
#flow ul.flow_ul li:first-child .flow_image{
	background: url("../img/flow_image01.jpg") center 50% no-repeat;
}
#flow ul.flow_ul li:nth-child(2) .flow_image{
	background: url("../img/flow_image02.jpg") center 50% no-repeat;
}
#flow ul.flow_ul li:nth-child(3) .flow_image{
	background: url("../img/flow_image03.jpg") center 50% no-repeat;
}
#flow ul.flow_ul li:nth-child(4) .flow_image{
	background: url("../img/flow_image04.jpg") center 50% no-repeat;
}
#flow ul.flow_ul li:nth-child(5) .flow_image{
	background: url("../img/flow_image05.jpg") center 50% no-repeat;
}
#flow ul.flow_ul li .flow_text{
	background: #fff;
	padding: 15px;
	font-size: 90%;
	text-align: left;
}
#flow h3.flow_catch{
	font-weight: bold;
	font-size: 160%;
}
#flow h3.flow_catch b{
	color: #eb0254;
}

#faq{
	background: #baecfb;
}
#faq ul.faq_ul{
}
#faq ul.faq_ul li{
	text-align: left;
	margin: 10px auto;
}
#faq ul.faq_ul li .faq_q{
	background: url("../img/faq_q.png") #ebfbff 30px 50% no-repeat;
	padding: 30px 75px;
}
#faq ul.faq_ul li .faq_a{
	background: url("../img/faq_a.png") #fff 30px 15px no-repeat;
	padding: 30px 75px;
}
#faq ul.faq_ul li .faq_a a{
	text-decoration: underline;
	color: #0097de;
}
#area{
}
#area .area_image{
	max-width: 569px;
	margin: auto auto 30px;
}
#area .area_list{
	border: 1px solid #0097de;
	border-radius: 10px;
	padding: 30px 45px;
	max-width: 750px;
	margin: auto;
}
#area .area_list li{
	display: inline-block;
	margin: 5px 10px;
}
#area .area_list li::before{
	content: '●';
	color: #0097de;
	font-size: 12px;
	margin-right: 4px;
}

#footer_cv{
	background:#e8fbfe;
}
footer{
	background:#00309d;
	color: #fff;
	font-size: 80%;
	padding: 30px;
	text-align: center;
}

#company{
}
#company table{
	width: 100%;
	max-width: 750px;
	margin: auto;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
#company table th,
#company table td{
	box-sizing: border-box;
	padding: 15px;
	text-align: left;
	font-weight: normal;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#company table th{
	background: #f8f8f8;
	width: 30%;
}
#company table td{
	width: 70%;
}

/**MODAL**/
.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
	left: 0;
    width: 100%;
	z-index: 100;
}
.modal__bg{
    background: rgba(232,251,254,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
	z-index: 899;
}
.modal__content{
    background: #fff;
    left: 50%;
    padding: 15px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 94%;
	height: 94vh;
	z-index: 900;
	max-width: 750px;
	box-sizing: border-box;
}
.modal_inner{
	height: calc(94vh - 30px);
	text-align: left;
	font-size: 90%;
	overflow-y:auto;
	padding-right: 15px;
}
.modal_inner::-webkit-scrollbar {
    width: 10px;
}
.modal_inner::-webkit-scrollbar-track {
	border-radius: 10px;
	background: #f2f2f2;
}
.modal_inner::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background:#09C9D9;
}
.modal_inner h4{
	padding: 10px 0 5px;
	color: #0097de;
	font-weight: bold;
}
.modal_inner table{
	width: 100%;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	box-sizing: border-box;
}
.modal_inner table th,
.modal_inner table td{
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	box-sizing: border-box;
	padding: 1px 4px;
}
.modal_inner table th{
	background: #f8f8f8;
}
.modal_inner .modal_sub{
	padding: 10px 0;
	font-size: 90%;
}
.modal_inner .js-modal-close{
	display: block;
	width: 150px;
	height: 30px;
	line-height: 30px;
	background: #333;
	color: #fff;
	text-align: center;
	margin: auto;
	border-radius: 15px;
}
@media (max-width: 1080px) {
	.container{
		padding: 0 15px;
		box-sizing: border-box;
	}
	#mv{
		height: 480px;
		background-size: cover;
	}
	#taisaku .taisaku_catch h2{
		font-size: 130%;
	}
	#service ul.service_ul li .service_price{
		padding-left: 100px;
		font-size: 120%;
	}
	#flow ul.flow_ul li .flow_title{
		padding: 10px 5px;
		font-size: 90%;
	}
}	
@media (min-width: 781px) {
	.sp_only{
		display: none !important;
	}
	header .container .head_cv .head_tel a,
	.cv_tel a{
		pointer-events: none;
	}
}
@media (max-width: 780px) {
	body{
		font-size: 15px;
	}
	.pc_only{
		display: none !important;
	}
	#mv{
		height: inherit;
		background: none;
	}
	#taisaku{
		padding-right: 15px;
		padding-left: 15px;
	}
	#taisaku .container{
		display: block;
		padding: 15px 0 5px;
	}
	#taisaku .taisaku_catch{
		text-align: center;
		width: 90%;
		margin: auto auto 30px;
	}
	#taisaku .taisaku_image{
		max-width: 527px;
		width: 100%;
		margin: auto;
	}
	#service ul.service_ul li{
		width: 49%;
	}
	#service ul.service_ul li:nth-child(3n){
		margin-right: 2%;
	}
	#service ul.service_ul li:nth-child(even){
		margin-right: auto;
	}
	#flow ul.flow_ul li{
		float: none;
		width: 100%;
		margin: 30px auto;
		background: #fff;
	}
	#flow ul.flow_ul li .flow_left{
		float: left;
		width: 40%;
	}
	#flow ul.flow_ul li .flow_title{
		padding: 5px;
	}
	#flow ul.flow_ul li .flow_text{
		float: right;
		width: 60%;
		box-sizing: border-box;
		padding-top: 50px;
	}
	#flow ul.flow_ul li .flow_image{
		height: 120px;
	}
	#flow ul.flow_ul li .flow_title::before{
		top: 15px;
		left: auto;
		right: -90px;
	}
	header .container .head_cv .head_card{
		width: 200px;
	}
	header .container .head_cv .head_tel,
	header .container .head_cv .head_line{
		position: fixed;
		bottom: 0;
		z-index: 999;
		background: rgba(255,255,255,.8);
		width: 50%;
		text-align: center;
		padding: 0;
	}
	header .container .head_cv .head_tel a,
	header .container .head_cv .head_line a{
		display: block;
		margin: 5px auto;
	}
	/* header .container .head_cv .head_line a {
		margin: 8px auto 5px;
	} */
	header .container .head_cv .head_line a {
		margin: 7.5px auto 8px;

	}
	header .container .head_cv .head_tel img,
	header .container .head_cv .head_line img{
		width: 60%;
	}
	header .container .head_cv .head_tel{
		left: 0;
	}
	header .container .head_cv .head_line{
		left: 50%;
	}
	footer{
		padding-bottom: 80px;
	}
	.blue_title{
		padding: 15px 0;
	}
	.blue_title h2{
		font-size: 140%;
	}
	.blue_title h2::before, 
	.blue_title h2::after{
		width: 20px;
		height: 40px;
		margin-top: -20px;
		background-size: 20px;
	}
	.blue_title h2::before{
		left: -30px;
	}
	.blue_title h2::after{
		right: -30px;
	}
	#reason ul.reason_ul li{
		margin: 45px auto;
	}
	#reason ul.reason_ul li h3{
		font-size: 120%;
		padding: 10px 0;
	}
	#reason ul.reason_ul li h3::before{
		width: 47px;
		height: 35px;
		top: -35px;
		margin-left: -24px;
		background-size: cover;
	}
	#reason ul.reason_ul li:first-child h3::before,
	#reason ul.reason_ul li:nth-child(2) h3::before,
	#reason ul.reason_ul li:nth-child(3) h3::before{
		background-size: cover;
	}
	#flow ul.flow_ul{
		margin: 30px auto;
	}
	#area .area_list{
		padding: 15px 20px;
	}
	
	.modal__content{
		padding: 15px;
	}

	.cv_tel {
		margin-top: 6px;
	}
}
@media (min-width: 601px) {
	a,
	a img{
		transition: .3s;
	}
	a:hover,
	a:hover img{
		opacity: .7;
	}
}
@media (max-width: 600px) {
	body{
		font-size: 14px;
	}
	header .container h1{
		width:240px;
	}
	header .container .head_cv{
		width: 150px;
	}
	header .container .head_cv .head_card{
		width: auto;
	}
	header .container .head_cv .head_tel img,
	header .container .head_cv .head_line img{
		width: 80%;
	}
	h2.ct_title{
		font-size: 130%;
	}
	#taisaku .taisaku_catch{
		width: 100%;
		margin: auto auto 15px;
	}
	#taisaku .taisaku_catch h2{
		font-size: 100%;
	}
	#attention .attention_text{
		font-size: 100%;
		width: 100%;
		margin-inline: auto;
		line-height: 1.8;
		/* text-align: left; */
	}
	#service ul.service_ul li{
		margin-top: 15px;
		margin-bottom: 15px;
	}
	#service ul.service_ul li .service_headline h3{
		font-size: 90%;
		line-height: 40px;
	}
	#service ul.service_ul li .service_headline h3::before,
	#service ul.service_ul li .service_headline h3::after{
		height: 40px;
	}
	#service ul.service_ul li .service_price{
		padding: 10px 5px 10px 70px;
		background-size: 50px;
		font-size: 100%;
	}
	#service ul.service_ul li .service_price b{
		font-size: 120%;
	}
	#service ul.service_ul li .service_table_link a{
		padding: 5px ;
		margin: auto 5px;
	}
	.blue_title h2{
		font-size: 120%;
	}
	.blue_title h2::before, 
	.blue_title h2::after{
		width: 0;
		height: 0;
	}
	#reason ul.reason_ul li .reason_box{
		padding: 15px;
	}
	#reason ul.reason_ul li:first-child .reason_image,
	#reason ul.reason_ul li:nth-child(2) .reason_image{
		margin-bottom: 15px;
	}
	#reason ul.reason_ul li .reason_text{
		padding: 10px;
		text-align: left;
	}
	#faq ul.faq_ul li .faq_q{
		background: url(../img/faq_q.png) #ebfbff 15px 50% no-repeat;
		background-size: 20px;
		padding: 15px 15px 15px 45px;
	}
	#faq ul.faq_ul li .faq_a{
		background: url(../img/faq_a.png) #fff 15px 15px no-repeat;
		background-size: 20px;
		padding: 15px 15px 15px 45px;
		font-size: 90%;
	}
	#area .area_list li{
		font-size: 12px;
	}
	#flow h3.flow_catch{
		font-size: 130%;
	}
	footer{
		padding: 30px 10px 100px;
	}
}



/**2021**/
.modal_inner table tr td{
	height: 3rem;
}
.modal_inner table tr td:first-child{
	width: calc(100% - 250px);
}
.modal_inner table tr td:nth-child(2){
	width: 90px;
}
.modal_inner table tr td:nth-child(3){
	width: 160px;
	color: #f30;
	font-weight: bold;
	font-size: 120%;
}

@media (max-width: 780px) {
	header .container .head_cv .head_tel{
		width: 70%;
	}
	header .container .head_cv .head_line{
		width: 30%;
		left: 70%;
	}
	header .container .head_cv .head_tel img, 
	header .container .head_cv .head_line img{
		width: 90%;
	}
}
@media (max-width: 600px) {
	header .container{
		padding-top: 5px;
		padding-left: 5px;
		padding-right: 5px;
	}
	header .container h1{
		width: 210px;
		flex-shrink: 0;
		margin-right: 2px;
	}
	header .container .head_cv{
		width: calc(100% - 182px);
	}
	header .container .head_cv .head_tel img, 
	header .container .head_cv .head_line img{
		width: 94%;
	}
	
	.modal_inner table tr td:first-child{
		width: calc(100% - 126px);
	}
	.modal_inner table tr td:nth-child(2){
		width: 46px;
		text-align: center;
	}
	.modal_inner table tr td:nth-child(3){
		width: 80px;
		color: #f30;
		font-weight: bold;
	}

}

/**2021**/
#mv_under{
	padding-bottom: 0;
	padding: 15px 0 25px;
}
#mv_under ul{
	/**display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
    justify-content: center;**/
	display: block;
	width: 100%;
	margin: auto;
	max-width: 750px;
}
#mv_under ul li{
	width: 100%;
	border: 1px solid #00309d;
	box-sizing: border-box;
}
#mv_under ul li:last-child{
	margin-top: 10px;
}

#mv_under ul li .mv_under_title{
	background: #00309d;
	color: #fff;
	padding: 4px 15px;
}

#mv_under ul li .mv_under_image{
	padding: 10px 15px;
}
@media (max-width: 600px) {
	#mv_under{
		padding: 10px 0;
	}
	/**#mv_under ul li{
		width: 48%;
	}
	#mv_under ul li:last-child{
		margin-left: 2%;
	}**/

	#mv_under ul li .mv_under_title{
		font-size: 84%;
		padding: 4px 5px;
	}

	#mv_under ul li .mv_under_image{
		padding: 2px 5px;
	}
	.modal_inner table tr td{
		height: 4rem;
	}
}
@media (max-width: 480px) {
	.modal_inner{
		font-size: 80%;
	}
	.modal_inner table tr td{
		height: 5rem;
	}
}


/**フォーム**/
#contact{
    background: #e8fbfe;
}
#contact .container{
}
#contact #formWrap{
	padding-bottom: 45px;
}
#contact #formWrap table{
	background: #fff;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	width: 100%;
	margin: 15px auto;
}
#contact #formWrap table th,
#contact #formWrap table td{
	box-sizing: border-box;
	padding: 10px 15px;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	text-align: left;
	vertical-align: top;
}
#contact #formWrap table th{
	background: #00309d;
	color: #fff;
	font-weight: normal;
	width: 30%;
}
#contact #formWrap table td{
	background: #fff;
	width: 70%;
}
#contact #formWrap table th .require{
	display: inline-block;
	vertical-align: initial;
	font-size: 12px;
	background: #eb0254;
	color: #fff;
	padding: 1px 5px 2px;
	border-radius: 6px;
	margin-left: 5px;
}
#contact #formWrap table td.td_radio{
}
#contact #formWrap table td.td_radio ul{
}
#contact #formWrap table td.td_radio ul li{
	float: left;
	margin: 4px 10px 4px auto;
}
#contact #formWrap table td.td_radio ul li:last-child{
	margin-right: auto;
}
#contact #formWrap table td.td_radio ul li label{
	padding: 2px 4px;
}
#contact #formWrap table td.input100 input,
#contact #formWrap table td.input100 textarea{
	width: 100%;
}
#contact #formWrap table td input[type="text"],
#contact #formWrap table td input[type="tel"],
#contact #formWrap table td textarea{
	padding: 5px 10px;
	border: 1px solid #333;
	border-radius: 6px;
	font-size: 16px;
	box-sizing: border-box;
}

#contact .submit_button input{
	display: block;
	-webkit-appearance: none;
    font-family: 'Noto Sans JP',"Hiragino Kaku Gothic ProN","游ゴシック Medium",YuGothic,YuGothicM,メイリオ,Meiryo,sans-serif;
	width: 90%;
	max-width: 400px;
	margin: 30px auto auto;
	line-height: 50px;
	border-radius: 6px;
    background: -moz--gradient(top, #e73365 50%, #d00137);
    background: -webkit-linear-gradient(top, #e73365 50%, #d00137);
    background: linear-gradient(to bottom, #e73365 50%, #d00137);
    border: 1px solid #f7831e;
	color:#fff;
	font-size: 20px;
}
#contact .back_button input{
	display: block;
	-webkit-appearance: none;
    font-family: 'Noto Sans JP',"Hiragino Kaku Gothic ProN","游ゴシック Medium",YuGothic,YuGothicM,メイリオ,Meiryo,sans-serif;
	width: 90%;
	max-width: 200px;
	margin: 30px auto auto;
	line-height: 50px;
	border-radius: 6px;
    background: #333;
    border: 1px solid #ccc;
	color:#fff;
	font-size: 20px;
}
.thanks_message{
	padding: 45px 0;
}
.thanks_message p{
	margin: 15px auto;
	line-height: 1.8;
}
.thanks_message a{
	text-decoration: underline;
}
#contact .button_col div{
	margin: 5px 10px;
	vertical-align: middle;
}

#contact .error_messe{
	color:#f00;
	margin: 5px auto;
}

@media (max-width: 780px) {
	#contact #formWrap table th,
	#contact #formWrap table td{
		font-size: 90%;
	}
}
@media (max-width: 600px) {
	#contact #formWrap table th,
	#contact #formWrap table td{
		display: block;
		width: 100%;
	}
}

/** 2021 0422 **/
.head_bnrarea{
	margin: auto auto 30px;
	width: 100%;
	position: relative;
	max-width: 1050px;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 ;
}
@media (max-width: 600px) {
	.head_bnrarea{
		margin: auto auto 10px;
		max-width: 100%;
	}
}

/** 2023 0117 **/
.thanks_btn{
	margin: 45px auto;
	text-align: center;
}
.thanks_btn a{
	display: block;
	width: 300px;
	line-height: 60px;
	margin: auto;
	background: #d00137;
	color: #fff;
	text-decoration: none;
	border-radius: 32px;
	border: 4px solid #fff;
}

/** 2024 0206 **/

.cv_tel {
	width: 100%;
}

@media (max-width: 780px) {
	.cv_tel {
		margin-top: 16px;
	}
}

/** 2024 0227 **/

#reason{
	padding-bottom: 2px;
}
#before_after{
	padding-top: 0;
}
#before_after ul.service_ul{
}
#before_after ul.service_ul li{
	float: left;
	width: 32%;
	margin: 30px 2% 30px auto;
	position: relative;
	background: #fff;
	padding-bottom: 15px;
}
#before_after ul.service_ul li:nth-child(3n){
	margin-right: auto;
}

#before_after ul.service_ul li:nth-child(10) {
  clear: left;       
  margin-left: 0;   
  margin-right: auto !important; 
}


#before_after ul.service_ul li .service_headline{
	position: absolute;
	left: 10%;
	width: 80%;
	background:#0097de;
	color: #fff;
	top: -25px;
}
#before_after ul.service_ul li .service_headline h3{
	position: relative;
	line-height: 50px;
	font-size: 85%;
	font-weight: bold;
}
#before_after ul.service_ul li .service_headline h3::before,
#before_after ul.service_ul li .service_headline h3::after{
	position: absolute;
	content: '';
	top: 0;
	width: 16px;
	height: 50px;
}
#before_after ul.service_ul li .service_headline h3::before{
	left: -15px;
	background: url("../img/service_title_before.png") right 50%;
}
#before_after ul.service_ul li .service_headline h3::after{
	right: -15px;
	background: url("../img/service_title_after.png") left 50%;
}
#before_after ul.service_ul li .service_image{
}
#before_after ul.service_ul li .service_price{
	padding: 8px 15px 8px 120px;
	background: url("../img/fee_title.png") 15px 50% no-repeat;
	text-align: left;
	color: #eb0254;
	font-weight: bold;
	font-size: 110%;
}
#before_after ul.service_ul li .service_price b,
#before_after ul.service_ul li .service_time b{
	font-size: 140%;
}
#before_after ul.service_ul li .service_title{
	font-size: 100%;
	font-weight: bold;
	padding-top: 5px;
	color:#0097de ;
	text-align: center;
	margin-bottom: 5px;
}
#before_after ul.service_ul li .service_text{
	color: #333;
	text-align: left;
	font-size: 90%;
}
#before_after ul.service_ul li .service_price b{
	font-size: 120%;
}



h2.ct_title.before_after{
	position: relative;
	background: #0097de;
	color: #fff;
	font-size: 180%;
	padding: 15px 0;
	font-weight: bold;
	font-style: normal;
}
h2.ct_title.before_after::before {
    background: url(../img/point_num04.png) center 50% no-repeat;
	position: absolute;
    content: '';
    left: 50%;
    top: -50px;
    margin-left: -47px;
    width: 94px;
    height: 70px;
}
@media (max-width: 1080px) {
	#before_after ul.service_ul li .service_price,
	#before_after ul.service_ul li .service_time{
		padding-left: 100px;
		font-size: 120%;
	}
}
@media (max-width: 780px) {
	#before_after ul.service_ul li{
		width: 49%;
	}
	#before_after ul.service_ul li:nth-child(3n){
		margin-right: 2%;
	}
	#before_after ul.service_ul li:nth-child(even){
		margin-right: auto;
	}
	h2.ct_title.before_after {
		font-size: 120%;
		padding: 10px 0;
	}
	h2.ct_title.before_after::before {
		width: 47px;
		height: 35px;
		top: -35px;
		margin-left: -24px;
		background-size: cover;
	}
	#before_after ul.service_ul li:nth-child(10) {
    clear: none;
    margin-left: auto;
    margin-right: auto;
  }
}
.sp_br {
	display: none;
}
@media (max-width: 600px) {
	.sp_br {
		display: block;
	}
	#before_after ul.service_ul li{
		margin-top: 15px;
		margin-bottom: 15px;
	}
	#before_after ul.service_ul li .service_headline{
		left: 4%;
		width: 92%;
	}
	#before_after ul.service_ul li .service_headline h3{
		font-size: 80%;
		line-height: 30px;
		letter-spacing: -.05em;
	}
	#before_after ul.service_ul li .service_headline h3::before,
	#before_after ul.service_ul li .service_headline h3::after{
		width: 0;
		height: 0;
	}
	#before_after ul.service_ul li .service_price{
		background: url(../img/fee_title.png) left 50% no-repeat;
		padding: 3px 5px 3px 56px;
		background-size: 50px;
		font-size: 88%;
	}
	#before_after ul.service_ul li .service_price b{
		font-size: 110%;
	}
	#before_after ul.service_ul li .service_title{
		font-size: 86%;
		letter-spacing: -.05em;
	}
	#before_after ul.service_ul li .service_text{
		font-size: 80%;
	}
	.achievement-cate {
		flex-direction: column;
		font-size: 12px;
	}
	.achievement-list-title {
		font-size: 100%;
		padding: 20px 10px;
	}
}

.cv-btn {
	display: flex;
	gap: 5px;
	justify-content: center;
	align-items: center;
}
.cv-btn li:first-of-type {
	width: 70%;
}
.cta-line {
	display: block;
	margin-top: 15px;
	max-width: 500px;
	margin-inline: auto;
}

@media (max-width: 780px) {
	.cv-btn {
		flex-direction: column;
		gap: 15px;
	}
	.cv-btn li:first-of-type {
		width: 100%;
	}
	.cv-btn li:last-of-type {
		width: 80%;
	}
	.cta-line {
		max-width: 80%;
	}
}
.cta-txt {
	font-weight: bold;
	font-size: 160%;
	margin-bottom: 10px;
}